
.section2{
    padding-top: 0px;
    height: auto;
    width: 100%;
    background-color: #E27817;
}
#introduction .col-md-12{
    width: 60%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 40px 20px;
    border-radius: 8px;
}
#introduction img{
    margin: 20px auto;
    display: block;
}
#introduction p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 400;
    color: #fff;
    line-height: 115%;
    padding-top: 5px !important;
}
#introduction .remove-intro-mobile{
    display: none;
}
/********************* Last Element **********************/
#introduction .notice {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #fffeea;
    border: 5px solid #42210B;
    border-radius: 0;
    margin: 50px auto;
    width: 100%;
}
#introduction .notice p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.8em;
    font-weight: 400;
    line-height: 125%;
    color: #42210B;
    text-align: center;
}
/*********************************************************/
/*************** LINKS *******************/
/* unvisited link */
#introduction a:link {
    color: #42210B;
    font-weight: 400;
    text-decoration:  underline;
}

/* visited link */
#introduction a:visited {
    color: #42210B;
}

/* mouse over link */
#introduction a:hover {
    color: #EF8216 !important;
    text-decoration:  underline;
}

/* selected link */
#introduction a:active {
    color: #42210B;
}
/**************************************************/

@media only screen and (max-width: 1154px) {

    #introduction .notice {
        font-size: 1.00em;
    }

}
@media only screen and (max-width: 1024px) {
    
    #introduction p{
        font-size: 1.6em;
        text-align: justify;
        line-height: 110%;
    }
    
    #introduction .col-md-12{
        width: 100%;
    }
    
}
@media only screen and (max-width: 767px) {

    #introduction .notice {
        font-size: 0.900em;
        width: 100%;
    }

}
@media only screen and (max-width: 600px) {

    #introduction .remove-intro-desktop{
        display: none;
    }
    #introduction .remove-intro-mobile{
        display: block;
    }
    
}

@media only screen and (max-width: 375px) {
    
    #introduction p{
        font-size: 1.3em;
        line-height: 125%;
    }
    
    #introduction .col-md-12{
        width: 100%;
    }
    
    #introduction .notice {
        font-size: 0.700em;
        width: 100%;
    }
    
}